.stext {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}
.sstext {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; line-height: 12px}
.textb {  height: 14px; width: 200px}
.wstext {  font-size: 12px; line-height: 15px; font-family: "ＭＳ Ｐゴシック", "Osaka"}
